## sudser 0.1-1

=== debian/changelog ===
sudser (0.1-1) unstable; urgency=low

  * Initial release

 -- Andrew Zabolotny <zap@homelink.ru>  Fri, 18 Jul 2008 01:23:12 +0400
