## sudser 0.1-2

=== debian/changelog ===
sudser (0.1-2) debian; urgency=low

  * Removed everybody.sudoers from the package itself, instead it
    is created in the postinstall script.
  * maemo-password did not work if installing the package through
    package manager.

 -- Andrew Zabolotny <zap@homelink.ru>  Sat, 19 Jul 2008 17:10:03 +0400
