## sudser 0.1-3

=== debian/changelog ===
sudser (0.1-3) diablo; urgency=low

  * Improved package behaviour when upgrading

 -- Andrew Zabolotny <zap@homelink.ru>  Sun, 20 Jul 2008 11:57:52 +0400

sudser (0.1-2) diablo; urgency=low

  * Removed everybody.sudoers from the package itself, instead it
    is created in the postinstall script.
  * maemo-password did not work if installing the package through
    package manager.

 -- Andrew Zabolotny <zap@homelink.ru>  Sat, 19 Jul 2008 17:10:03 +0400
