=== debian/control ===
Source: sudser
Section: user/tools
Priority: extra
Maintainer: Andrew Zabolotny <zap@homelink.ru>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.7.2

Package: sudser
Architecture: all
Section: user/tools
Priority: extra
Replaces: becomeroot, easyroot, rootsh
Description: Allow user to execute commands with root priviledges.
 This package contains additional config files to 'sudo', which
 makes it work like in Ubuntu. Unlike most similar packages
 (becomeroot, easyroot, rootsh), it protects root access by
 using a user password and thus is more secure.
 It also contains the additional 'rush' command which will
 give you easy access to root login shell.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gHEhY7G9T1jvAAAAV4SURBVEjH
 lZZbqFxXGcd/67IvM3vmXJox6YUSCX0QhD7IkEvxRRpFacGXQCuVcqKnsUZ80RfBPLR90BIavICX
 xkracqBeEKwxHtFEpKW0oaGoCPbRtlrJaSbnnJk9M/uyLn1YeyYntKn6wWJgseb7r///+/57fWLj
 +UVPE0puA2DdIktLmkgo0CO4aQ9kHpSC6mbY+2ngMPAxCXr+/w8K8X5AAK04JY5aYT8tYKkH7QzS
 BKJeOBTv8nSOAPcqiD8QUO9MvjOMNcQR1KaCIkVtXYG6AtuFDIg6UA0EozXoVhY08FkF0fsCyhvd
 QEqJUgopJdYZbJHCeAjDbdjahtEAqnegHsDVMwI+LOBnFl53UIv3SDc4y3U3iJSmtoYkism6YMsM
 60wjrUYlU4gSSFKIYsiHsLAMH7oNbjoGdIDEh9/9c0llpDQ7l5SBpBQShEKlJUpqnHPUpqKaRlAk
 sO05dORtqFswASb/AgbAkMCoJWDdwt8dIER5vnsdo7uOF9Sm5o7bJE98xXP2pYwzvxvzqf2SO/dJ
 vvNL+MZKj1NrGxgXAfDqM7fDYg2Rhn1fBG4BdjfAGRB7GcctZktJzefu1pz9tuL5VzyDyTI/PZfz
 q8d38Ys/OU4+V/PyTxY4tbbBS6f3AnDxqVvBvAXTMYxzoATeAv4BvAP8Ey4/JiRdz2yptODr92d0
 2pY7bvZIc5UkXJqFzCOFIIpijIuQkcI7i3ceW7ZgmkMxhb/9CNjfSDiCN05DfRlNK9vZapBv04pT
 Dn7UcOQR+P5XBfefuMIjRwX5VNFfucLXHliE6Cofv1Ny8Nh/+PN3HVmqQg5rgBfhL0+GfFqDkAj/
 5u2hRjqCqYR8BPkm2CVIy9BdZQGmgjqjqst5B86NrhSIxil6BDoO53XcmLJCO3UroigQMoZWAbUB
 IcBaaC2Hg0kr1IAcZdNrib3DWou1FqVmTu+C3wKhoJ42LJeQNu3hXAtn4kDV1vzm9zWHV7egKiDS
 HH7g33xiZQA6RqUph768SX91k/WL4JTkwMM51lr6D4WvTP+op79i6B/1ARDQkOC6C4jSIq5OEQt7
 +e0Lr+Gdh1xw/LENzj+7m/VzJXd/aYsLax1eXlvCbjkOHs/5zCdvAYaB5Uw64NJTy+AdGIk1NRJi
 iHr4NMPFBu/h9KN7sD6CjueH30xYP1dy6ufbXPhBhB3EnHzSceDhnEePLUJc8YV7MvoPbbOxWTf1
 q+mvbvLrF+sgrzOIanysMayDjdcRcRtZjbjnvr+yfmaZ8xfGnHx2yh+e6YW6bNbQBbYc/dVNLj3d
 A7ZBR/Q/P+HS03reDP0Vw8Ufd7DOoHE9UEWguXsf3jq8TdGk+D0f4XvPvUoSJ9y7OqR0lj+e2cWh
 I2/jnOXEg4ugJxBlICWRziFb4MB9lwE48eDiXFJRjb7loQBMA1iAMAhbIESFcA7hC6gHCLMBhYLJ
 GEwdGEoBqnG1s2Hfe3AuPCumxhYJGtEG2uAnYDvABGSOkyBECq5AOI9wCUJ1EckIQdYYE1Aa5Bjq
 JPSWVNcACT5SyRQ9f5JEJ9TJA84F//kCFHiTAIt46xAyRSZjEBbhW0EFl4KowLdDrhqIVWAEoDX6
 Pe+gaDdgbaAAmUMywScplBkwxVGCmSBVBb6LUFPABjVEDUTXUjoLjpl0892mRg07OuA74A1QQZrj
 /RBfFggfYW2BsBNktIyISxARyCEoA1U8mz7A1uiZjiEqEOn1JL0EAfgcbBx0nzMsELqFd9NQT5+C
 8uCGoKYBZDac4HaMDTIOYNc99g1jkYaG8ZOGLeAdLmojRYR3DmEKIA0dHAGqapoiufFwcuPogIib
 ucaBIXyE/0vo/wtjxs72ws1TCWUO/8MI+S71AV3BUvobRAAAAABJRU5ErkJggg==
