## sudser 0.1-4

=== debian/changelog ===
sudser (0.1-4) diablo; urgency=high

  * This is a quick fix to disable usage of passwords in sudo.
    If you set a password in sudo, the OS will hang at certain point
    at boot time, asking for password, and there's no way to enter
    it at that point.

 -- Andrew Zabolotny <zap@homelink.ru>  Mon, 21 Jul 2008 11:47:06 +0400
