=== debian/rules ===
--- 
+++ 
@@ -28,8 +28,6 @@
 	dh_clean -k -i 
 	dh_installdirs -i
 
-	mkdir -p debian/sudser/etc/sudoers.d debian/sudser/usr/bin
-	cp everybody.sudoers debian/sudser/etc/sudoers.d
 	cp rush debian/sudser/usr/bin
 
 	dh_install -i
