## sudser 0.2.0-1

=== debian/changelog ===
sudser (0.2.0-1) diablo; urgency=low

  * Reworked to avoid the problem in previous versions :-(
    Now if you want to use a password, you will be able to
    run only a shell (including the 'rush' script). All other
    commands will not work through sudo. If you do not set
    a user password, you'll get access to all commands via sudo.
  * There's a new command now: sudser. It will allow you to change
    the sudo access policy at any time. Just run it and follow
    the instructions.

 -- Andrew Zabolotny <zap@homelink.ru>  Mon, 21 Jul 2008 13:21:25 +0400
