=== debian/rules ===
--- 
+++ 
@@ -27,9 +27,6 @@
 	dh_testroot
 	dh_clean -k -i 
 	dh_installdirs -i
-
-	cp rush debian/sudser/usr/bin
-
 	dh_install -i
 
 # Must not depend on anything. This is to be called by
@@ -40,23 +37,8 @@
 	dh_testroot
 	dh_installchangelogs 
 	dh_installdocs
-	dh_installexamples
-#	dh_installmenu
-#	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-#	dh_installman
-	dh_link
-	dh_strip
-	dh_compress 
+	dh_compress
 	dh_fixperms
-#	dh_perl
 	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
