## sudser 0.2.0-2

=== debian/changelog ===
sudser (0.2.0-2) diablo; urgency=low

  * Put only existing shells into everybody.sudoers, just in case.

 -- Andrew Zabolotny <zap@homelink.ru>  Mon, 21 Jul 2008 19:52:02 +0400
