## sudser 0.2.0-3

=== debian/changelog ===
sudser (0.2.0-3) fremantle; urgency=low

  * Ported to Maemo5

 -- Andrew Zabolotny <zap@homelink.ru>  Sat,  6 Nov 2010 13:49:36 +0300
