=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
 Replaces: becomeroot, easyroot, rootsh
 Description: Allow user to execute commands with root priviledges.
  This package contains additional config files to 'sudo', which
- makes it work like in Ubuntu. Unlike most similar packages
- (becomeroot, easyroot, rootsh), it protects root access by
- using a user password and thus is more secure.
+ makes it work similar to Ubuntu. Unlike most similar packages
+ (becomeroot, easyroot, rootsh), it can provide additional security
+ by protecting root access with a password.
+ .
  It also contains the additional 'rush' command which will
- give you easy access to root login shell.
+ give you easy access to a root login shell.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gHEhY7G9T1jvAAAAV4SURBVEjH
