## sudser 0.2.0-4

=== debian/changelog ===
sudser (0.2.0-4) fremantle; urgency=low

  * Changed section to user/system
  * Changed icon to comply with Maemo5 guides
  * Added Bugtracker link

 -- Andrew Zabolotny <zap@homelink.ru>  Sat,  6 Nov 2010 14:38:09 +0300
