=== debian/control ===
Source: sudser
Section: user/system
Priority: extra
Maintainer: Andrew Zabolotny <zap@homelink.ru>
XSBC-Bugtracker: mailto:zap@homelink.ru
Build-Depends: debhelper (>= 4)
Standards-Version: 3.7.2

Package: sudser
Architecture: all
Section: user/system
Priority: extra
Replaces: becomeroot, easyroot, rootsh
Description: Allow user to execute commands with root priviledges.
 This package contains additional config files to 'sudo', which
 makes it work similar to Ubuntu. Unlike most similar packages
 (becomeroot, easyroot, rootsh), it can provide additional security
 by protecting root access with a password.
 .
 It also contains the additional 'rush' command which will
 give you easy access to a root login shell.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAADmBJREFUaN7V
 mW2sLWdVx3/reWb23uflvpWb21LUvthGDEoauLaFmBilUCok+gEUgpJWyoslfrFGUQkCMWrQgmhE
 KSWVpgEsUVTAklDebAg0VKwFRFqCkN4We+m999y9Z+89M8/zrOWHZ2afOeeeXlsMJk4yOWfvM2fm
 v9b6r7X+a40wOPbv33f1ZDx5gffuIu99OR6NtCyL5IsyNG0TNWk0UzUjibgoQkopJpBokFIIUS2p
 c0V03sUUY1DV6H2RvPfJVFVNY+GL4L2P4ggiErzzwSAAQUQa76QVccF5aU2tNbM2pdQirvEiS6D+
 6n88EAEE4MJLLy18ijdf+sMXXVd4R4oB7x1F4REgqWJmpKSkpKiqqpqpaVLVpPm3ZFhSJZppMrNk
 RsAsGNaa0YI1IDVmtQlLjAUiS4y5CHODuUAFzEWkAuZgc1Wbq9rCYOGcW5qxVLPq/i9/NRQAm+PR
 65/145ddd/yxx/SBb3xTF8slqpqtA0MEARPBDABRATND8w8UMwUSiCKWQJJA9x3aXWOAGRig+Z6i
 iKjk6xJCAokCEQgIQZAoIsE5id4XcX19XcvCF8++7Jmp+JEffXp58QU/cP10OuWuT9+tKSVx3osA
 It1jHNbTTBBDcGRwHlARsf6zE0kIAuK6fzERDESBKIIDEZHOLYJKNkARiSISJVOpOwmCtIgE51xw
 zsekmjY3NtQ5kWIxX1y4ubF+0T33/qslVRmNRtJTiwRMgHYHJO3+7GFlmAIuR4tsu6xSy0AMMzUh
 CRLBghnBoBVozawGqUWsFlgCy/yZJR3nvXONQSviYmhDXLqljkYjK8aj8mnzar6xdXoaC+8z+ACm
 iKwZ5U2R+B6H/ovPYMbZqQPwfS4poJlWqIh1YImGtUCD0SS0FqRGZGGmC4E5Ipn7IhVmFcJckEpE
 FghLQWpTa5xaa6rBrEgGKRlWoOlA3bY0TWsiIiTgiMno9yLlzytyHox+WYmfSrS/XaBfFWGEYVhn
 hNHzN58xnxKQ3rvU2assgAVic8zmZswMZpjNRGSG2QyoMCqweU5iliI0gjTiJCR1MakmU7VjDz9i
 RVLdaNqAppTjnWD8zsjoF5T2w4IcBiooX2y4HwuyuKxUKlE8Pe93AScALR01OgN68B0oqcAqM2aw
 fVo2pALmZrYAWYpQdxUsoETvTTHs+NZpA3BFUa6FGFFVQwVZA3+loTXULy3QfxOa1xbavN2ZfsGZ
 HFp5/3HBi0jTge/43ANn3gM1YwpMRWQKTM1sClRmNjez3vO1qjWqGoCIWWqaVmdVtaJv4Zwbh5Aw
 DHFi1oA9CP6HYPzuhLvQkPOM5sYiASYFRrEDfBj8XIHfRZsefDX0ODBT1ZmIVCLSg1+IyFJEGlVt
 gOCcSymlFGO0XbmHiymNQ0yYYUiuF81vFKR/F8avUsrnGWufjm7to8H7KxSLO7zeg2+BZgD+bMCH
 ns/cH3i+A18PwMcY457gyaVPxikpqz8WoPc5XVxW6uKaQuO9YvafYuWLTNY/EUt3mUJYUSb2fO/A
 95QZGrAb/IrvnQFVb8AAfDsArymlPcEDOFUdmWm+wICJmf8pxT1bCR93ql8RllcXoX6Ti7IPimvM
 mREGEWhEpB7Q5qye7/jeg5+ZWWVmc+fcCnzuui6GEM4KPueA96WqKmASJXGOFWufCs4ehfkVpWLA
 CJUxuY01O5K22YPz886Iai/OA5WIzDrOL8ys0zfWmFnbdeAUY9QO11mPQkRGlnWMUuLt26LtH3sZ
 /1ZyGw+EggqKF+rEPRXSA2j4O7cUaAnSAEPOZ/COBQXLHuyQNr1Rw4R1ztW7wYcQnhB4gKLwfmRm
 UUQMwSiw9nd8TPeLK65WKX5Wnd4vqf1zF8Jtbm4Py8IdQeWAeTPzCAVQrqpSJbU9xhRZga+GNX6X
 5+uu3LaSddCTAp8j4JxY/od8dhIsvt/F+H6Xxm+Pk/B2X+kxqUUIIlIXL4/nlDekQ4NObJ0OInzY
 faN9Q/E1KVkMEranzVxV58ByF22+J/AAhakKkESkNwIEZJQ92r6pmBIIMiKISGtmbXifPxbvcN+y
 QcURkQXYwmpOSZEb1l7g+0pjZo2qts65AKS2ba2j8pM6ClVVEYmdLPZZsmNdkiZqAkIrTsIqWSuW
 NpX5dsWRyrAZyAyhwm8bMKSNiCx68GYWevAhBLXuwd+TAd77NBBlvUzIBjjazvPNqtI4Frhhrbf5
 45TOqvP8GeBF5H8NvpcSukriLIvdwIAefF8mh3V+0dfxYZk89qG1W/qbe3c6jxV6gIMHC0rxUMzg
 nHNhw8B7aM+DC14IXAU8y4lM7MnlgFkSkaxzRFyXC6lLrp2e7+Vw5+kO/LTz9LT7fMbh3WliPcGV
 axAn+JOPgh6G9TWYzOHkZ4HPwugpyewO4MVeZP0JGVIA0cxC3+26USqxmpRodmubjtPVbikMVL3X
 dx8xRUYlhNhCPcFvPQahhbQPNoByE9oTwux22Ncmsw8CP+dF1s5qiBvomTDQ8s0elJkPa/ouUTYd
 yIW9H+Qc3nuccySNpHoC8ylMT8PWaZidgPa7EE7AyVsFLhT4YDL7ipot5awR6Ljez7bWRaTpwC93
 GbDqrl0OzAbfz3c/oPQFIcXuaVN82sgGaMyRsFmORDOBcgTVt2H/IeBGOOc1Al8HvpXMPgNcfga1
 HBA6nrdDaZAnosdXlAPwOyRx6QuGp3O5MzpxIB4/afCuQFUJsaVdllCP4bTxnJc8AmGty7RjwInu
 cUFgTeDOZHafmkUZJnEAahERM/MDfT80YDY0QkT2GkTmIlKPR5MdEXjuDTUhwiVPa/mT1xsf+dwG
 t/7TFi+43PHMix3v+BC84dpNbrr9OFFLfuJVW3zxfT8I8wDffBdc/KquOI6BhcA3gWOpc/4qAnVn
 xBmDSOfdHZw3s2nXXVdyuO+wo9Ea/eldwcufV/CRP/T8wxeME4tDvPdjFX/7R0/hjk8pb/tA4PPv
 2c9Ntx/nczdfAMA9t5wP8SFYzmFedUx+CPga8F3gW/DoW1cRcJZps0sSrFZ7w4SddeBXHXbXCJin
 qH1Gf/pJzY0v22BzPXHJeYaLJxmX3R52w3AilOWIqCWu9JgmTI3UrMGygnoJ9/8lcPl2nfj2zRAe
 HSSxWdsBx8xct2BddmVyWOdXCbtLDi+Bph9EWNsYlh6oTrM2mnDlMyIveTP82a8JL3vjY7z5OqFa
 eo5e+xi//ooDUJ7kJ5/puPI13+Ezf6psTHy+R4rA3XDfu/P9imKw9AO55JJLXq6qzz9+/Hhedqq2
 qrrc1aiG0qAHv+woV/fSQERi/eCRkF1TwtJBNYPqFKSDMGlgPIGmhthC2KANTdfsiu3G5/02yGIG
 xShfX4y6ptIiz82ltej0ybwro9Yn8MDbs27lMd9jEKl7RbmSw/58pK4RN4K1GkLMS9aUYO1QBjBe
 yxynwqfJNmBTUkqklPC+74D7wLZAPIRlF5WDHePBdQm84nzP9S55+33NGfNrP4jsAK+qaXIY1TU0
 jnLIU+AfPx646votaGsoC656xcP89LUnoBjhJxOe86unOHr9Ke68B9Q7rnhdRUqJo6/OXf3odcbR
 ayNHr7NsyA4tlGt+1TcxRGryYqnapSjn5P38XiNgUtWuwYzRffuRJiEnl8j+C/joP38JU4NKuOGt
 x7nrtiPc+bGG5712i0/evsnnbz9I2lKuvKHimuc/FZjmqPQUAu695RCYQszvL7arkOqi57aITGV7
 ezCsNhWrlwurEXDo+UF3HEF5GJtsoKOIGdz8lnNJVsKm8a7fHXPnxxpu+pvTfPIvStKJEW97t3LF
 6yre8poDMGr5lRdtcPTVpzl+KnT5ETh6/Sn+/u68dU4aB2uVTKHZoN4P636/5jtjc9BNUWeOgJP9
 MNmEzSOo30/ym+g557M2EvCeu+4OvOOOGXfddgQOHsb7Jb/5+jH33nKIN/3VSTit3PDSlntvX+fI
 oVxz77ntAPf+dcHv37YgdTvc7ZkYasuAtRstaxFZATez4fw6HET2HgH1MPg6h/vIxVhSLE0omGDn
 Pp13fuCLjEdjXnz9lEYTn7j1KTznJY+gmnjjKw9AsYByA5yjLCrY2M8Vv5jr/htfeWCbWn0Zvfji
 iy4w4xlbW1uaUoqqqU5Jl6ral8odI6CZPT54oJ39gWURGztDapCIpBqRFlFFrIZwAonHofawmEMM
 uRI5Ad91O035ezNQzaIvBlI9pviZU30ZpcGoZDWFyWpJNQDfOufi/wQ+u2QdWAdbQNrMysRVqAOR
 CWiNqCE6Rvw+ZDxD2OgaFuALcHMI4yyWnd82hNwH/Hg5HCl9q6S5OEneXFLT1Sww8Hw0s9S2rZ5t
 zbctcAHZzKw0QDX3JavBg8UxcABLirgJbjwHSYit5ajpBKQFW8/3CsDI5wjkbVYHEQonBMQtnHPJ
 zKJT16poIyKtqgbnXFBVDSE8AfB77Y7XOyPW80NdBeMFNp5AswEsURqIC5xvwfYhftmJ4gVI6PZm
 bNNKdww0Er1jUfhCMYtJNIhICyvPPznwsj7M6C4HumiwCbYJ1g2BkwqzKdbUiJWkVCNpgSsPIaMG
 pAQ3BR+h7WQEa5DCgEJCcs4vi8KbakrO5Xey5LeJKYTWnpznR8OUBtk5H2Auy3urII3y9auI1Eix
 huky54tNwBvoFPwygz9jN1qUSYSmLAtLmpJXTSlpcs5p3pY9SdqoGzBo1EmrPSIkk5zotlgtBDFF
 y3WclJgqEuvuPW/MLPJtl8zjbQPK0itIOypLYkqqSTX5lFSddW9Fvs/HZi581mZDooORPPEs+9J9
 XzbnJIzH4zgqy1SWRfLOWTV4kfZ9O2Q9n+lwboCTg6tX4094sdVFLjknriwKU1V76Ngj3zP40b5f
 Ev4PDw/wnf96lPPPOxfD8fUHHjT+Hx3/DV61Rv5MswMEAAAAAElFTkSuQmCC
