=== debian/rules ===
--- 
+++ 
@@ -35,8 +35,8 @@
 binary-common:
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
-	dh_installdocs
+#	dh_installchangelogs
+#	dh_installdocs
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs
@@ -45,6 +45,7 @@
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
+
 # Build architecture independant packages using the common target.
 binary binary-arch binary-indep: build install
 	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common
